simbion/urls.py
from django.conf.urls import url
from .views import index, tabel_list_beasiswa, tabel_terima_tolak,login, daftarskema1, daftarskema2, listbeasiswa


#url for app
urlpatterns = [
    url(r'^$', index, name='index'),
    url(r'^listbeasiswa', listbeasiswa, name='listbeasiswa'),
    url(r'^tabel-list-beasiswa/$', tabel_list_beasiswa, name='tabel_list_beasiswa'),
    url(r'^tabel-list-beasiswa/tabel-terima-tolak/$', tabel_terima_tolak, name='tabel_terima_tolak'),
    url(r'^login/$', login, name='login'),
    url(r'^signup/$', signup, name='signup'),
    url(r'^donate/$', donate, name='donate'),
    url(r'^ind/$', ind, name='ind'),
    url(r'^yys/$', yys, name='yys'),
    url(r'^mhs/$', mhs, name='mhs'),
    url(r'^daftarskemabeasiswabaru/$', daftarskema1, name='daftarskema1'),
    url(r'^daftarskemabeasiswayangsudahada/$', daftarskema2, name='daftarskema2'),
]

tugaskelompok/urls.py
from django.conf.urls import url, include
from django.contrib import admin
import simbion.urls as simbion


urlpatterns = [
    url(r'^admin/', admin.site.urls),
    url(r'^', include(simbion,namespace='simbion'))
]

simbion/models.py
from django.db import models

# Create your models here.

simbion/views.py
from django.shortcuts import render
from django.http import HttpResponseRedirect

# Create your views here.
response = {}
def index(request):
    html = 'simbion/landingpage.html'
    return render(request, html, response)
    
def listbeasiswa(request):
    html = 'simbion/listbeasiswa.html'
    return render(request, html, response)

def form_pendaftaran_beasiswa(request):
    html = 'simbion/form_pendaftaran_beasiswa.html'
    return render(request, html, response)

def tabel_list_beasiswa(request):
    html = 'simbion/tabel_list_beasiswa.html'
    return render(request, html, response)

def tabel_terima_tolak(request):
    html = 'simbion/tabel_terima_tolak.html'
    return render(request, html, response)

def login(request):
    html = 'simbion/login_html_only.html'
    return render(request, html, response)

def daftarskema1(request):
    html = 'simbion/formskemabeasiswa-new.html'
    return render(request, html, response)

def daftarskema2(request):
    html = 'simbion/formskemabeasiswa-add.html'
    return render(request, html, response)
def signup(request):
    html = 'simbion/signup_html_only.html'
    return render(request, html, response)

def donate(request):
    html = 'simbion/donate_html_only.html'
    return render(request, html, response)

def ind(request):
    html = 'simbion/indvdonate.html'
    return render(request, html, response)

def yys(request):
    html = 'simbion/yysdonate.html'
    return render(request, html, response)
def mhs(request):
    html = 'simbion/mahasiswa.html'
    return render(request, html, response)

simbion/templates/simbion/donate_html_only.html
{% extends "simbion/layout/base.html" %}

{% block content %}
<div id="donatur" class="container" style="color: white; margin-top:70px; margin-bottom:100px">
      <h1 class="text-center">Sign Up</h1>
      <p class="text-center">Please fill in this form to create an account.</p>

      <div class="form-group">
        <label for="role"><b>Role</b></label>
        <input class="form-control" list="roles" placeholder="Enter Role" name="role" required>
        <datalist id="roles">
        <option value="Individual Donatur">
        <option value="Yayasan Donatur">
        </datalist>
      <div class="clearfix">
        <button type="submit" class="btn btn-primary">Next</button>
      </div>
    </div>
  </form>
</div>
{% endblock %}

simbion/templates/simbion/form_pendaftaran_beasiswa.html
{% extends "simbion/layout/base.html" %}

{% block content %}

<div class="container" style="color: white; margin-top:70px; margin-bottom:100px">
  <h2 class="text-center">FORM PENDAFTARAN BEASISWA</h2>
  <form action="" style="color: white;">
    <div class="form-group">
      <label for="kodebeasiswa">Kode Beasiswa:</label>
        <select class="form-control" id="namakodebeasiswa">
          <option>600212</option>
          <option>745722</option>
          <option>592442</option>
        </select>
    </div>
    <div class="form-group">
      <label for="npm">NPM:</label>
      <input disabled type="text" class="form-control" id="npm" value="1606812345">
    </div>
    <div class="form-group">
      <label for="email">Email:</label>
      <input disabled type="text" class="form-control" id="email" value="ini.basdat@ui.ac.id">
    </div>
    <div class="form-group">
      <label for="ips">Indeks Prestasi Semester:</label>
      <input type="text" class="form-control" id="ips" placeholder="Masukkan Indeks Prestasi Semester">
    </div>
    <button type="submit" class="btn btn-primary">Submit</button>
  </form>
</div>


{% endblock %}

simbion/templates/simbion/formskemabeasiswa-add.html
{% extends "simbion/layout/base.html" %}

{% block content %}
<div class="container" style=" color: white; margin-top: 70px; margin-bottom: 70px;">
    <h2 class="text-center">FORM PENDAFTARAN TAMBAH BEASISWA DARI PAKET</h2>
    <form action="" style="color: white;">
        <div class="form-group">
            <label for="kode">Kode Beasiswa:</label>
            <select class="form-control" id="kodebeasiswa">
                <option>57432</option>
                <option>40892</option>
                <option>96079</option>
            </select>
        </div>
        <div class="form-group">
            <label for="nourut">Nomor Urut :</label>
            <input type="text" class="form-control" id="nourut" placeholder="Masukkan nomor urut" name="nourut">
        </div>
        <div class="form-group">
            <label for="bukapendaftaran">Tanggal Mulai Pendaftaran:</label>
            <input type="text" class="form-control" id="buka" placeholder="Masukkan tanggal mulai pendaftaran" name="buka">
        </div>
        <div class="form-group">
            <label for="deskripsi">Tanggal Tutup Pendaftaran:</label>
            <input type="text" class="form-control" id="tutup" placeholder="Masukkan tanggal tutup pendaftaran" name="tutup">
        </div>
        
        <button type="submit" class="btn btn-primary">Submit</button>
    </form>
</div>
{% endblock %}

simbion/templates/simbion/formskemabeasiswa-new.html
{% extends "simbion/layout/base.html" %}

{% block content %}
<div class="container" style=" color: white; margin-top: 70px; margin-bottom: 70px;">
    <h2 class="text-center">FORM PENDAFTARAN PAKET BEASISWA</h2>
    <form action="" style="color: white;">
        <div class="form-group">
            <label for="kode">Kode:</label>
            <input type="text" class="form-control" id="kode" placeholder="Masukkan kode" name="kode">
        </div>
        <div class="form-group">
            <label for="namapaketbeasiswa">Nama Paket Beasiswa:</label>
            <input type="text" class="form-control" id="namapaket" placeholder="Masukkan Nama Paket Beasiswa" name="namapaketbeasiswa">
        </div>
        <div class="form-group">
            <label for="namapaketbeasiswa">Jenis Paket Beasiswa:</label>
            
            <select class="form-control" id="jenisbeasiswa">
                <option>Beasiswa Prestasi Akademik</option>
                <option>Beasiswa Bantan Belajar</option>
                <option>Beasiswa Tugass Akhir</option>
            </select>
        </div>
        <div class="form-group">
            <label for="deskripsi">Deskripsi Beasiswa:</label>
            <input type="text" class="form-control" id="deskripsi" placeholder="Masukkan Deskripsi" name="deskripsibeasiswa">
        </div>
        <div class="form-group">
            <label for="syarat">Syarat Beasiswa:</label>
            <input type="text" class="form-control" id="syarat" placeholder="Masukkan syarat beasiswa" name="deskripsibeasiswa">
        </div>
        
        <button type="submit" class="btn btn-primary">Submit</button>
    </form>
</div>
{% endblock %}

simbion/templates/simbion/indvdonate.html
{% extends "simbion/layout/base.html" %}

{% block content %}
<div id="inddonatur" class="container" style="color: white; margin-top:70px; margin-bottom:100px">
      <h1 class="text-center">Sign Up</h1>
      <p class="text-center">Please fill in this form to create individual donatur account.</p>

      <div class="form-group">
        <label for="npm"><b>Nomor Identitas</b></label>
        <input class="form-control" type="text" placeholder="Enter NPM" name="npm" required>
      </div>

      <div class="form-group">
      <label for="npm"><b>NIK</b></label>
      <input class="form-control" type="text" placeholder="Enter NPM" name="npm" required>
      </div>

      <div class="form-group">
      <label for="email"><b>Email</b></label>
      <input class="form-control" type="text" placeholder="Enter email" name="email" required>
      </div>

      <div class="indv">
      <label for="nama"><b>Nama Lengkap</b></label>
      <input class="form-control" type="text" placeholder="Enter Name" name="nama" required>
      </div>

      <div class="form-group">
      <label for="npm"><b>NPWP</b></label>
      <input class="form-control" type="text" placeholder="Enter NPM" name="npm" required>
      </div>

      <div class="form-group">
      <label for="telp"><b>Nomor Telepon</b></label>
      <input class="form-control" type="text" placeholder="Enter Phone" name="telp" >
      </div>

      <div class="form-group">
      <label for="alamat"><b>Alamat Lengkap</b></label>
      <input class="form-control" type="text" placeholder="Enter Address" name="alamat" required>
      </div>

      <p>By creating an account you agree to our <a href="#" style="color:dodgerblue">Terms & Privacy</a>.</p>

      <div class="clearfix">
        <button type="submit" class="btn btn-primary">Sign Up</button>
      </div>
    </div>
</div>
{% endblock %}

simbion/templates/simbion/layout/base.html
{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="SIMBION">
    <meta name="author" content="KELOMPOK 17">

    <!-- bootstrap csss -->
    <link rel="stylesheet" type="text/css" href="{% static 'css/base.css' %}" />
    <link rel="stylesheet" type="text/css" href="{% static 'css/landingpage.css' %}" />
    
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
	<link href="https://fonts.googleapis.com/css?family=Lobster" rel="stylesheet">

    <title>
        {% block title %} SIMBION BY KELOMPOK 17 {% endblock %}
    </title>
</head>

<body>
    <header>
            {% include "simbion/partials/header.html" %}
    </header>
    <content>
            {% block content %}
                <!-- content goes here -->
            {% endblock %}
    </content>
    <footer>
        <!-- TODO Block Footer dan include footer.html -->
        {% block footer %}
        {% include "simbion/partials/footer.html" %}
        {% endblock %}
    </footer>

    <!-- Jquery n Bootstrap Script -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>

simbion/templates/simbion/listbeasiswa.html
{% extends "simbion/layout/base.html" %}

{% block content %}
    <div class="container" style="position: relative; margin-top: 70px;" >
        <h2 style="color : white">List Beasiswa Aktif</h2>
        <br>            
        <table class="table table-striped text-center" style="background: white">
          <thead>
            <tr>
              <th>No</th>
              <th>Nama Beasiswa</th>
              <th>Waktu Tutup Pendaftaran</th>
              <th>Status Beasiswa</th>
              <th>Jumlah Pendaftar</th>
            </tr>
          </thead>
          <tbody>
            <tr>
                <td>1</td>
              <td><a href="" data-toggle="modal" data-target="#myModal">Beasiswa Bidikmisi</a></td>
              <td>16/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
                <td>2</td>
              <td><a href="#">Beasiswa BCA Finance</a></td>
              <td>19/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>3</td>
              <td><a href="#">Beasiswa Tanoto Fondation</a></td>
              <td>24/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>4</td>
              <td><a href="#">Beasiswa Djarum</a></td>
              <td>26/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>5</td>
              <td><a href="#">Beasiswa GE Foundation</a></td>
              <td>19/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>6</td>
              <td><a href="#">Beasiswa Etos</a></td>
              <td>27/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>7</td>
              <td><a href="#">Beasiswa Mizan</a></td>
              <td>19/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>8</td>
              <td><a href="#">Beasiswa Mizan</a></td>
              <td>19/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>9</td>
              <td><a href="#">Beasiswa Mizan</a></td>
              <td>19/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>10</td>
              <td><a href="#">Beasiswa Mizan</a></td>
              <td>19/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
  
          </tbody>
        </table>
      </div>
      <div class="container">
        <!-- The Modal -->
        <div class="modal fade" id="myModal">
          <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
            
              <!-- Modal Header -->
              <div class="modal-header">
                <h4 class="modal-title">Beasiswa Bidikmisi - 57432 </h4>
                <button type="button" class="close" data-dismiss="modal">&times;</button>
              </div>
              
              <!-- Modal body -->
              <div class="modal-body">
                  <ul class="isi">
                    <li class="">
                         <b>[Jenis Skema Beasiswa] </b> dibuat oleh <b>[nomor_identitas_donatur]</b> 
                    </li>
                    <li class="">
                      [Ini adalah deskripsi, hanya terdiri dari 50 karakter saja. Tidak usah banyak banyak, hanyamenjelaskan beasiswa tersebut]</li>
                    <li class="">
                      <b>Syarat Beasiswa : </b> [syarat]
                    </li>     
                  </ul>
              </div>
              
              <!-- Modal footer -->
              <div class="modal-footer">
                <button type="button" class="btn btn-primary" data-dismiss="modal">Daftar Beasiswa ini</button>
              </div>
              
            </div>
          </div>
        </div>
        
    </div>
{% endblock %}        

simbion/templates/simbion/login_html_only.html
{% extends "simbion/layout/base.html" %}

{% block content %}

<div class="container" style="color: white; margin-top:70px; margin-bottom:100px">
  <h1 class="text-center">Loging In</h1>
  <h4 class="text-center">Please fill in this form to loging in Simbion.</h4>
  <hr>
  <form action="" style="color: white;">
    <div class = "form-group">
      <label for="username"><b>Username</b></label>
      <input type="text" placeholder="Enter Username" class="form-control" name="username" required>
    </div>

    <div class = "form-group">
      <label for="psw"><b>Password</b></label>
      <input type="password" placeholder="Enter Password" class="form-control" name="psw" required>
    </div>

    <div class="form-group">
      <button type="submit" class="btn btn-primary" onclick="window.location.href= "{% url 'simbion:index' %}"">Login</button>
    </div>

  </form>
</div>


{% endblock %}

simbion/templates/simbion/mahasiswa.html
{% extends "simbion/layout/base.html" %}

{% block content %}
<div class="container" style="color: white; margin-top:70px; margin-bottom:100px">
  <h1 class="text-center">Sign Up</h1>
  <p class="text-center">Please fill in this form to create an account.</p>
  <form action="" style="color: white;">
      <div class = "form-group">
      <label for="npm"><b>Nomor Identitas</b></label>
      <input class="form-control" type="text" placeholder="Enter NPM" name="npm" required>
      </div>

      <div class = "form-group">
      <label for="npm"><b>NIK</b></label>
      <input class="form-control" type="text" placeholder="Enter NPM" name="npm" required>
      </div>

      <div class = "form-group">
      <label for="email"><b>Email</b></label>
      <input class="form-control" type="text" placeholder="Enter email" name="email" required>
      </div>

      <div class = "form-group">
      <label for="nama"><b>Nama Lengkap</b></label>
      <input class="form-control" type="text" placeholder="Enter Name" name="nama" required>
      </div>

      <div class = "form-group">
      <label for="npwp"><b>NPWP</b></label>
      <input class="form-control" type="text" placeholder="Enter NPWP" name="npm" required>
      </div>

      <div class = "form-group">
      <label for="telp"><b>Nomor Telepon</b></label>
      <input class="form-control" type="text" placeholder="Enter Phone" name="telp" >
      </div>

      <div class = "form-group">
      <label for="alamat"><b>Alamat Lengkap</b></label>
      <input class="form-control" type="text" placeholder="Enter Address" name="alamat" required>
      </div>

      <p>By creating an account you agree to our <a href="#" style="color:dodgerblue">Terms & Privacy</a>.</p>

      <div class="clearfix">
        <button type="submit" class="btn btn-primary">Sign Up</button>
      </div>
    </div>
  </form>
</div>

{% endblock %}

simbion/templates/simbion/partials/footer.html
<!-- templates/simbion/partials/footer.html -->

<footer class="container-fluid  text-center" style="background: rgb(22, 22, 22); height: 50px; color: white">
    <p>&copy; Made with blood, sweat, & tears BY Kelompok 17</p>
</footer>

simbion/templates/simbion/partials/header.html
<!-- templates/simbion/partials/header.html -->
<nav class="navbar navbar-expand-md bg-dark navbar-dark fixed-top " id="nav">
    <a class="navbar-brand" href="{% url 'simbion:index' %}"> <span class="glyphicon glyphicon-education"></span>SIMBION</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="collapsibleNavbar">
        <ul class="navbar-nav">
        <li class="nav-item">
            <a class="nav-link" href="{% url 'simbion:tabel_list_beasiswa' %}">List Beasiswa</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="{% url 'simbion:login' %}#login">Login</a>
        </li>  
        <li class="nav-item">
            <a class="nav-link" href="#">Register</a>
        </li>
        </ul>
    </div>
</nav>

simbion/templates/simbion/signup_html_only.html
{% extends "simbion/layout/base.html" %}

{% block content %}
<div class="container" style="color: white; margin-top:70px; margin-bottom:100px">
  <h1 class="text-center">Sign Up</h1>
  <p class="text-center">Please fill in this form to create an account.</p>
  <form action="" style="color: white;">
		<div class= "form-group">
    	<label for="username"><b>Username</b></label>
    	<input class="form-control" type="text" placeholder="Enter username" name="username" required>
		</div>

		<div class= "form-group">
      <label for="psw"><b>Password</b></label>
      <input class="form-control" type="password" placeholder="Enter Password" name="psw" required>
		</div>

		<div class= "form-group">
      <label for="role"><b>Role </b></label>
      <input class="form-control" list="roles" placeholder="Enter Role" name="role" required>
      <datalist id="roles">
      <option value="Mahasiswa">
      <option value="Donatur">
      </datalist>
		</div>

    <div class="form-group">
      <button type="button" onclick="document.getElementById('signup').style.display='none'" class="btn btn-primary">Cancel</button>
      <button type="button" onclick = "rolesFunction(document.getElementByValues())" class="btn btn-primary">Next</button>
    </div>
  </form>
</div>
{% endblock %}

simbion/templates/simbion/tabel_list_beasiswa.html
{% extends "simbion/layout/base.html" %}

{% block content %}

<div class="container" style = "margin-top:70px; margin-bottom:100px">
  <h2 style="color : white">List Beasiswa Anda</h2>
  <br>
  <table class="table table-striped text-center" style="background: white">
    <thead>
      <tr>
        <th>No Urut Skema Beasiswa</th>
        <th>Kode Skema</th>
        <th>Waktu Penutupan</th>
        <th>Status</th>
        <th>Jumlah Pendaftar</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>574322</td>
        <td><a href="tabel-terima-tolak">57432</a></td>
        <td>15/03/2018</td>
        <td>ditutup</td>
        <td>20</td>
      </tr>
      <tr>
        <td>533202</td>
        <td><a href="tabel-terima-tolak">53320</a></td>
        <td>17/03/2018</td>
        <td>ditutup</td>
        <td>15</td>
      </tr>
      <tr>
        <td>485122</td>
        <td><a href="tabel-terima-tolak">48512</a></td>
        <td>22/03/2018</td>
        <td>ditutup</td>
        <td>22</td>
      </tr>
      <tr>
        <td>152702</td>
        <td><a href="tabel-terima-tolak">15270</a></td>
        <td>23/03/2018</td>
        <td>ditutup</td>
        <td>38</td>
      </tr>
      <tr>
        <td>152702</td>
        <td><a href="tabel-terima-tolak">15270</a></td>
        <td>19/05/2018</td>
        <td>ditutup</td>
        <td>55</td>
      </tr>
      <tr>
        <td>574321</td>
        <td>57432</td>
        <td>16/05/2018</td>
        <td>dibuka</td>
        <td>0</td>
      </tr>
      <tr>
        <td>533201</td>
        <td>53320</td>
        <td>19/05/2018</td>
        <td>dibuka</td>
        <td>0</td>
      </tr>
      <tr>
        <td>485121</td>
        <td>48512</td>
        <td>24/05/2018</td>
        <td>dibuka</td>
        <td>0</td>
      </tr>
      <tr>
        <td>152701</td>
        <td>15270</td>
        <td>26/05/2018</td>
        <td>dibuka</td>
        <td>0</td>
      </tr>
      <tr>
        <td>335181</td>
        <td>33518</td>
        <td>19/05/2018</td>
        <td>dibuka</td>
        <td>0</td>
      </tr>
    </tbody>
  </table>
</div>

{% endblock %}

simbion/templates/simbion/yysdonate.html
{% extends "simbion/layout/base.html" %}

{% block content %}
<div id="yysdonatur" class="container" style="color: white; margin-top:70px; margin-bottom:100px">
      <h1  class="text-center">Sign Up</h1>
      <p  class="text-center">Please fill in this form to create donatur from a foundation account.</p>

      <div class="form-group">
      <label for="npm"><b>Nomor Identitas</b></label>
      <input class="form-control" type="text" placeholder="Enter NPM" name="npm" required>
      </div>

      <div class ="form-group">
      <label for="npm"><b>Nomor SK Yayasan</b></label>
      <input class="form-control" type="text" placeholder="Enter NPM" name="npm" required>
      </div>

      <div class="form-group">
      <label for="email"><b>Email</b></label>
      <input class="form-control" type="text" placeholder="Enter email" name="email" required>
      </div>

      <div class="form-group">
      <label for="nama"><b>Nama Yayasan</b></label>
      <input class="form-control" type="text" placeholder="Enter Name" name="nama" required>
      </div>

      <div class="form-group">
      <label for="telp"><b>Nomor Telepon Contact Person</b></label>
      <input class="form-control" type="text" placeholder="Enter Phone" name="telp" >
      </div>

      <div class="form-group">
      <label for="npm"><b>NPWP</b></label>
      <input class="form-control" type="text" placeholder="Enter NPM" name="npm" required>
      </div>

      <div class="form-group">
      <label for="alamat"><b>Alamat Yayasan</b></label>
      <input class="form-control"  type="text" placeholder="Enter Address" name="alamat" required>
      </div>

      <p>By creating an account you agree to our <a href="#" style="color:dodgerblue">Terms & Privacy</a>.</p>

      <div class="clearfix">
        <button type="submit" class="btn btn-primary">Sign Up</button>
      </div>
    </div>
  </form>
</div>
{% endblock %}